ID(1)

BEZEICHNUNG
id - Reale und effektive Benutzer- und Gruppen-IDs ausgeben

ÜBERSICHT
id [OPTION]... [USER]

BESCHREIBUNG

Print user and group information for the specified USER, or (when USER omitted) for the current user.

-a  Ignoriert, für Kompatibilität mit anderen Versionen

-Z, --context
    Nur den Sicherheitskontext des aktuellen Benutzers ausgeben

-g, --group
    Nur die effektive Gruppen‐ID ausgeben

-G, --groups
    Alle Gruppen-IDs ausgeben

-n, --name
    Einen Namen statt einer Zahl ausgeben (mit -ugG)

-r, --real
    Die reale ID anstelle der effektiven ausgeben (mit -ugG)

-u, --user
    Nur die effektive Benutzer‐ID ausgeben

-z, --zero
    delimit entries with NUL characters, not whitespace;

    not permitted in default format

--help
    Diese Hilfe anzeigen und beenden

--version
    Versionsinformation anzeigen und beenden

Ohne Angabe einer OPTION werden einige nützliche Informationen ausgegeben.

GNU coreutils online help: <http://www.gnu.org/software/coreutils/> Report id translation bugs to <http://translationproject.org/team/>

AUTOR
Geschrieben von Arnold Robbins und David MacKenzie.

COPYRIGHT
Copyright © 2013 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 oder neuer <http://gnu.org/licenses/gpl.html>.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Die vollständige Dokumentation für id wird als Texinfo-Handbuch gepflegt. Wenn die Programme info und id auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info coreutils 'id invocation'

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Schmidt <michael@guug.de>, Michael Piefel <piefel@debian.org> und Tobias Quathamer <toddy@debian.org> erstellt. Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen. Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.